Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.agentpowers.ai/v1/security/results/{slug}
import requestsurl = "https://api.agentpowers.ai/v1/security/results/{slug}"response = requests.get(url)print(response.text)
const options = {method: 'GET'};fetch('https://api.agentpowers.ai/v1/security/results/{slug}', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{ "slug": "<string>", "status": "<string>", "score": 123, "trust_level": "<string>", "findings": [] }
{ "detail": [ { "loc": [ "<string>" ], "msg": "<string>", "type": "<string>", "input": "<unknown>", "ctx": {} } ]}
Get stored security scan results for a skill.
Successful Response
Response for retrieving stored scan results.
Was this page helpful?